Bug 587281 - Konqueror renders www.redhat.com badly
Konqueror renders www.redhat.com badly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 10:10 EDT by Zdenek Kabelac
Modified: 2012-08-16 17:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 17:04:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Wrong text rendering and missing submenu (10.14 KB, image/png)
2010-04-29 10:10 EDT, Zdenek Kabelac
no flags Details

  None (edit)
Description Zdenek Kabelac 2010-04-29 10:10:55 EDT
Created attachment 410119 [details]
Wrong text rendering and missing submenu

Description of problem:

Pages from www.redhat.com are rendered incorrectly with scaled font.
Also submenus - which are visible with firefox are missing here.
See the atteched picture - and similar Bug  587272 for firefox.

Version-Release number of selected component (if applicable):
kdebase-4.4.2-1.fc14.x86_64

How reproducible:
always

Steps to Reproduce:
1. open www.redhat.com with konqueror
2. zoom fonts to get 2 lines (just like in picture)
3. check for menu.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rex Dieter 2010-04-29 10:21:11 EDT
view->view mode->WebKit  seems to get it pretty close to how firefox renders it.

Otherwise, we're not khtml developers, this would be best sent upstream to bugs.kde.org
Comment 2 Bug Zapper 2010-07-30 07:30:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-16 17:04:49 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.